Bug 235433 - security/libmcrypt - Take Maintainership
Summary: security/libmcrypt - Take Maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kai Knoblich
URL: https://reviews.freebsd.org/D19102
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-02 19:27 UTC by John Von Essen
Modified: 2019-02-08 18:21 UTC (History)
2 users (show)

See Also:


Attachments
Makefile patch for Maintainership (329 bytes, patch)
2019-02-02 19:27 UTC, John Von Essen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Von Essen 2019-02-02 19:27:57 UTC
Created attachment 201650 [details]
Makefile patch for Maintainership

Requesting to take maintainership for security/libmcrypt
Comment 1 Kurt Jaeger freebsd_committer 2019-02-03 09:09:31 UTC
As far as I can see, there's a 2.6.8 on SF. Can you add a patch to
upgrade the port to that version ?
Comment 2 John Von Essen 2019-02-03 14:07:31 UTC
mcrypt is at 2.6.8, but libmcrypt is still 2.5.8 latest...
Comment 3 commit-hook freebsd_committer 2019-02-08 18:20:02 UTC
A commit references this bug:

Author: kai
Date: Fri Feb  8 18:19:10 UTC 2019
New revision: 492442
URL: https://svnweb.freebsd.org/changeset/ports/492442

Log:
  security/libmcrypt: Pass maintainership to submitter

  While I'm here:

  * Fix the license and add the path to that license
  * Sort variables a bit according to the PHB and to pet portlint

  PR:		235433
  Submitted by:	John von Essen <john@essenz.com>
  Reviewed by:	tcberner (mentor)
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D19102

Changes:
  head/security/libmcrypt/Makefile
Comment 4 Kai Knoblich freebsd_committer 2019-02-08 18:21:01 UTC
Committed, thank you for taking maintainership!